SDL_WINDOWPOS_CENTERED(3)

NAME
SDL_WINDOWPOS_CENTERED - Used to indicate that the window position should be centered.

SYNOPSIS
#include <SDL3/SDL_video.h>

#define SDL_WINDOWPOS_CENTERED         SDL_WINDOWPOS_CENTERED_DISPLAY(0)

DESCRIPTION
This always uses the primary display.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_SetWindowPosition(3)